Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: Ola Nilsson <[email-masked]>
Date: Wed, 11 Oct 2017 08:57:44 +0200

On Tue, Oct 10, 2017 at 3:26 PM, martin rudalics <[email-masked]> wrote:
>> The area where the scroll bars "meet" is currently blank which looks
>> weird but I'm not sure it's related.
>
> Do you see the same effect with scaling turned off?

Yes.

>> The frame is still resized to have fewer lines each time I turn
>> vertical scroll bars on or off.
>
> Does the frame resizing happen with horizontal scroll bars disabled too?

Yes

> Does it happen without scaling?

No.
When scaling is off the frame is enlarged to make room for the scroll
bar, and then shrunk back again when the scroll bar is disabled.

-- 
Ola Nilsson